<bugID>1158143<Summary>Theme update for Windows 10</Summary><Description>We need an updated theme for Windows 10. The Windows experience is mainly defined by the look of classic Windows apps, modern apps and what Microsoft is doing with Office. So we should take all of that into account.

Ideally we come up with a couple of variations, ranging from slight adjustments to bold redesign.</Description></bugID>